Docs
Monitors

Move Monitor

PUT
/api/monitors/{monitor_id}/group

Group only lives here, not in the core, so no core call and the monitor need not be active.

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key from the app, starting with upk_

Path Parameters

monitor_id*Monitor Id
Formatuuid

Request Body

application/json
  1. body
group?string|null

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'https://upty.io/api/monitors/497f6eca-6276-4993-bfeb-53cbbbba6f08/group' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null